Bug 140598 - CVE-2005-1918 tar archive path traversal issue
Summary: CVE-2005-1918 tar archive path traversal issue
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tar (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Ben Levenson
URL:
Whiteboard: impact=low,public=20030721,reported=2...
Keywords: Security
Depends On:
Blocks: 132992
TreeView+ depends on / blocked
 
Reported: 2004-11-23 19:42 UTC by Josh Bressers
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version: RHSA-2006-0195
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:30:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0195 normal SHIPPED_LIVE Low: tar security update 2006-02-21 05:00:00 UTC

Description Josh Bressers 2004-11-23 19:42:24 UTC
Placeholder for RHEL2.1 issue.

See bug 140589 for more information.

Comment 4 Josh Bressers 2006-02-21 14:23:31 UTC
Lifting embargo

Comment 5 Red Hat Bugzilla 2006-02-21 14:30:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0195.html



Note You need to log in before you can comment on or make changes to this bug.